.nav_header_cust {
    display: none;
}
@media screen and (max-width: 1550px){
    .en_tt{
        font-size: 14px;
    }
}
@media screen and (max-width: 1200px) {
    .common_padding {
        padding: 0px 15px;
    }
}

@media screen and (max-width: 1024px) {

    .nav_links_ul ul {
        gap: 25px;
    }
}

@media screen and (max-width: 992px) {
    .nav_links_ul {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.9);
        z-index: 99;
        visibility: hidden;
        opacity: 0;
        transition: 0.3s;
    }

    .tab_panel {
        margin: -4px -6px;
    }

    .form_holder {
        margin: 4px 6px;
        border: 1px solid rgba(0, 0, 0, 0.1);
    }

   
    .nav_links_ul_active {
        visibility: visible;
        opacity: 1;
    }

    .nav_header_cust {
        display: flex;
        padding: 10px;
    }

    .nav_links_ul ul {
        flex-direction: column;
        align-items: flex-start;
        width: 50%;
        height: 100%;
        gap: 0px;
        background-color: var(--color-white);
    }

    .nav_links_ul ul li {
        display: flex;
        width: 100%;
    }

    .menu_btn {
        display: flex;
    }

    .nav_btns {
        gap: 15px;
    }

    .nav_links_ul ul li a::before {
        font-family: "Font Awesome 5 Free";
        content: "\f192";
        vertical-align: middle;
        font-weight: 900;
        font-size: 13px;
        color: var(--color-black);
    }

    .nav_links_ul ul li:nth-child(1) a {
        border: none;
    }

    .nav_links_ul ul li a {
        color: var(--color-black);
        background-color: rgba(0, 0, 0, 0.1);
        display: flex;
        width: 100%;
        padding: 10px;
        gap: 5px;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        display: flex;
        align-items: center;
    }

    .nav_h_logo img {
        height: 24px;
        width: auto;
    }

    .close_nav_link {
        background-color: var(--color-red);
        color: var(--color-white);
        width: 30px;
        height: 30px;
        border-radius: 3px;
        border: none;
    }

    .hero_section {
        height: initial;
        padding: 50px 0px;
        padding-top:13px;
    }

    .process_grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 768px) {
    .margin_top {
        margin-top: 50px;
    }

    .banner_title {
        font-size: 40px;
    }

    .process_grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .pop_grid {
        gap: 15px;
    }

    .pop_content {
        width: 100%;
    }

    .pop_container {
        flex-direction: column;
    }

    .desti_grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }

    .pop_img img {
        width: 100%;
        height: 200px;
    }

    .pop_img {
        width: 100%;
    }

    .form_holder {
        border: 1px solid rgba(0, 0, 0, 0.1);
    }
    .pop_desti_card_wrap {
        grid-template-columns: repeat(1, 2fr);
        grid-gap:12px;
      }
   .pack_grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
  }
   .pack_title {
    font-size: 16px;
  }
 .bg_clr_g {
    padding: 19px;
}
.contanc_gird_box {
    grid-template-columns: repeat(2, 2fr);
}

}


@media screen and (max-width:600px) {
    .margin_top {
        margin-top: 30px;
    }

    .search_btn {
    border: none;
    background-color: var(--logoColor);
    color: var(--color-white);
    padding: 0px 35px;
    border-radius: 5px;
    height: 100%;
    transition: 0.3s;
    width: 100%;
}

    p,
    li,
    button {
        font-size: 12px;
    }
.custom-radio .custom-control-label::before{
    margin-top: -2px;
}
.custom-control-label::after{
    margin-top: -2px;
}
    .nav_btns {
        width: 100%;
    }

    .common_padding {
        padding: 0px 12px;
    }

    .nav_links_ul ul {
        width: 60%;
    }

    .nav_h_logo img {
        height: 30px;
    }

    .logo_img img {
        height:35px;
    }

    .nav_links li a {
        width: 25px;
        height: 25px;
    }

    .close_nav_link {
        width: 25px;
        height: 25px;
    }

    .nav_links li a i {
        font-size: 12px;
    }
    .search_btn {
        margin: 4px;
    }
    .common_title {
        font-size: 22px;
    }

    .banner_title {
        font-size: 25px;
        margin-bottom: 3px;
    }

    .form_holder_main {
        padding: 15px;
        padding-bottom: 30px;
    }

    .search_btn {
        padding: 10px 25px;
    }

    .desti_grid {
        grid-gap: 20px;
    }

    .desti_img img {
        height: 140px;
    }

    .desti_ratings i {
        font-size: 11px;
    }

    .process_img img {
        height: 50px;
    }

    .starting_btn {
        padding: 4px 7px;
    }

    .form_holder {
        margin: 5px 2px;
    }

    .nav_tabs button {
        padding: 9px 20px;
        font-size: 13px;
    }

    .form_img {
        width: 32px;
        height: 32px;
    }

    .form_holder label {
        font-size: 11px;
        margin-bottom: 0px;
    }

    .form_img::after {
        width: 7px;
        height: 7px;
        right: 0px;
    }

    .form_img img {
        height: 17px;
    }

    .form_holder {
        gap: 7px;
    }

    .form_holder input {
        font-size: 11px;
    }

    .desti_book_cont {
        flex-direction: column;
        gap: 10px !important;
    }

    .nav_container {
        display: none;
    }

    .touch_btn {
        padding: 6px 10px;
        font-size: 13px;
    }

    .touch_btn i {
        font-size: 12px;
    }
    .en_link p {
    font-size: 12px;
}
.custom-control-label {
    font-size: 11px;
    font-weight: 600;
}

  /*  .hero_section {
        padding-top: 120px;
    }*/

    .desti_title {
        font-size: 14px;
    }

    .search_btn {
        font-size: 14px;
    }



    .process_img::after {
        top: 6px;
        right: 10px;
        width: 9px;
        height: 9px;
    }

    .process_img::before {
        width: 4px;
        height: 4px;
        top: 4px;
    }

    .process_container {
        padding: 10px;
        border: 1px solid rgba(0, 0, 0, 0.1);
    }

    .process_content p {
        font-size: 11px;
    }

    .process_grid {
        grid-gap: 15px;
    }

    .process_content .common_title {
        font-size: 13px;
        margin-bottom: 3px;
    }

    .rating_pop i {
        font-size: 10px;
    }

    .pop_title {
        font-size: 14px;
    }

    .pop_content .font_14 {
        font-size: 11px;
        display: none;
    }

    .pop_img img {
        height: 110px;
    }

    .font_14 {
        font-size: 12px;
    }

    .pop_container {
        padding: 10px;
    }

    .pop_content .desti_book {
        font-size: 12px;
        margin-top: 5px;
    }

    .desti_book i {
        font-size: 10px;
    }

    .starting_btn {
        font-size: 12px;
        right: 6px;
    }

    .desti_content {
        margin-top: 17px !important;
    }

    .pop_content .desti_book {
        width: 100%;
    }

    .pop_control_1 {
        flex-direction: column;
    }

    .footer_title {
        font-size: 16px;
    }

    .footer_logo img {
        height: 40px;
    }

    .footer_content {
        padding: 15px;
    }

    .call_us_f_icon img {
        height: 33px;
    }

    .social_links li a {
        height: 25px;
        width: 25px;
    }

    .view_btn {
        display: none;
    }

    .desti_book {
        padding: 6px 10px;
    }

    .nav_links_ul ul li a::before {
        font-size: 11px;
    }

    footer hr {
        margin: 10px 0px;
    }

    .footer_ul {
        gap: 5px;
    }

    .form_holder_s {
        width: calc(100% - 32px);
    }

    .hero_section_cust {
        height: 140px;
    }

    .nav_cust {
        padding: 6px 0px;
    }

    .contact_form_cont {
        padding: 15px;
    }

    .contact_holder_c_input {
        padding: 7px 10px;
        font-size: 12px;
    }

    .contact_holder label {
        font-size: 12px;
    }

    .contact_bg_1::after {
        width: 60%;
        height: 110%;
    }

    .contact_bg_1 {
        margin: 43px 0px;
    }

    .social_img img {
        height: 160px;
    }

    .payment_img img {
        height: 17px;
    }

    .bg_call {
        display: none;
    }

    .form_bg_cust {
        padding: 7px 0px;
        padding-bottom: 10px;
    }
    .loaderHeader {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    padding: 56px;
}
.icon_nav {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
}
.pack_grid {
    grid-template-columns: repeat(1, 1fr);
    grid-gap:10px;
}
.pop_desti_card_wrap {
    grid-template-columns: repeat(1, 2fr);
    grid-gap:5px;
}
.bg_clr_g {
    padding: 15px;
}
.pop_dest_cnt h2 {
    font-size: 13px;
    font-weight: 700;
}

.price_card_btm {
    font-size: 12px;
}
.color_blue {
    font-weight: 700;
    font-size: 15px;
}

.contanc_gird_box {
    grid-template-columns: repeat(1, 2fr);
}
}

@media screen and (max-width: 375px) {
    .social_links li a {
        width: 22px;
        height: 22px;
    }
    .cust_tabs {
    align-items: center;
    justify-content: center;
    padding: 14px 16px !important;
    padding-left: 30px !important;
    border-radius: 3px !important;
}

    .social_links li a i {
        font-size: 10px;
    }

    .form_holder_main {
        padding: 13px;
        padding-bottom: 25px
    }

    .form_holder_s {
        width: calc(100% - 29px);
    }

    .form_img {
        width: 29px;
        height: 29px;
    }
    .custom-control-label{
        font-size: 13px;
    }
}
